Subject: Re: BDI2000 on an 8250 (revisited)

From: Ricardo Scop <[email-masked]>
Date: Mon, 2 Sep 2002 21:01:33 -0300

Hi, Jean-Denis and folks

I've just followed a thread on this list about the issue above and would like
to be informed of any further developments.

We're about to receive some samples of the MPC8250 processor chips to put in
place of the MPC8260 in our custom board. If someone knows of any special
condition that should be provided to BDI2000 in order to debug the board, we
would be very glad to know about it _before_ firing up the board :-)

Thanx in advance

R Scop
Digitel S/A

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/